---
title: Rétrospectives
template: methodes
---

<p>
    En fin de <a href="./cycles.html">cycle</a> (ou début du suivant), je me
    prends une journée complète pour faire le point sur ce qui a, ou non,
    fonctionné durant les six semaines passées. C’est l’occasion de faire une
    rétrospective inspirée de celles des
    <a href="https://fr.wikipedia.org/wiki/M%C3%A9thode_agile">méthodes agiles</a>
    et de préparer le cycle suivant.
</p>

<p>
    Je commence par me trouver un coin tranquille, que ça soit chez moi
    ou à l’extérieur (un parc, en montagne, etc.), le but étant d’allier cette
    rétrospective à un moment de détente et qui me fasse envie (c’est-à-dire
    que je sois dans l’attente de ce moment). Ça peut être l’occasion de se
    faire une rando en montagne, un tour au lac s’il fait beau ou encore de
    s’enrouler dans un plaid accompagné d’un chocolat chaud fait maison en
    hiver.
</p>

<p>
    Je ne rentrerai pas ici dans le détail de l’organisation de la rétro car
    chacun aura sa manière de faire et qu’il existe déjà des tas de sites qui
    proposent des formats de rétrospectives. Je précise seulement qu’il est
    intéressant de faire évoluer le format à chaque fois. À noter que dans le
    cas présent, il s’agit d’une rétrospective personnelle ce qui est un cas
    très spécifique : c’est l’occasion de tester des formats que vous n’auriez
    pas proposé en groupe.
</p>

<p>
    Le but de la rétro est de faire émerger (ou non) des actions claires et
    précises pour améliorer mon organisation ou mon état d’esprit pour la fois
    d’après. Je tiens une liste d’actions dont je souhaite assurer le suivi sur
    le long terme.
</p>

<p class="bas-de-page">
    <a class="appel-a-action" href="./index.html">Revenir aux méthodes</a>
</p>
